@media only screen and (min-width: 1685px) {
	.contenedor-1{
		padding-bottom: 193px !important;
	}
}

@media only screen and (min-width: 1700px) {
	.arrow-absolute img{
	bottom: -66px;
	}

}

@media only screen and (min-width: 1800px) {
	.contenedor-1{
		padding-bottom: 239px !important;
	}

	.arrow-absolute img{
		bottom: -104px;
	}

	section.contenedor-8{
		padding: 140px 0px;
	}

}

@media only screen and (min-width: 1900px) {
	.contenedor-1{
		padding-bottom: 287px !important;
	}

	.arrow-absolute img {
	    bottom: -147px;
	    width: 16%;
	}

	section.contenedor-8{
		padding: 165px 0px;
	}
}

@media only screen and (max-width: 1700px) {
	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after {
	    background-size: 124%;
	    background-position: 74% 100%;
	    width: 1170px;
	}

}

@media only screen and (max-width: 1600px) {
	section.contenedor-8 {
	    background-position: 371px -266px;
	}
	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after {
	    background-position: 64% 100%;
	}
}



@media only screen and (max-width: 1500px) {
	section.contenedor-2 .container {
		width: 98%;
	}


	.bg-triangle{
		width: 45%;
	}

	.container{
		width: 95% !important;
	}

	section.contenedor-1 .container {
	    width: 80% !important;
	}

	.collapse2 {
	    left: 0;
	}

	section.contenedor-6 h4{
		line-height: 30px;
	}

	section.contenedor-3 .container {
		width: 90%;
	}

	.white-block{
		height: 320px;
	}

	.description-tab1{
		z-index: 10;
		position: relative;
	}

	.curriculum-img {
	    width: 45%;
	}

	section.contenedor-10.testimonial {
	    height: 540px;
	}

	.img-testimonial img {
	    height: 540px;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after {
	    background-position: 53% 100%;
	    background-size: 124%;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 .curriculum-img {
	    width: 78%;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 .item .curriculum-img>img {
	    position: absolute;
	    height: 517px;
	    width: 100%;
	}

	.caption-img-ico-dash img {
	    top: 615px;
	    width: 20%;
	    right: 55px;
	}
}

@media only screen and (max-width: 1475px) {
	.curriculum-img {
	    width: 47%;
	}

	.col-footer3 {
	    width: 38%;
	}

	.group-social {
	    width: 50%;
	}


}


@media only screen and (max-width: 1400px) {
	.white-block {
		background: white;
		padding-top: 25px;
		padding-left: 20px;
		padding-bottom: 60px;
		padding-right: 20px;
		border-bottom-left-radius: 7px;
		position: relative;
		border-bottom-right-radius: 7px;
		height: 315px;
	}

	.block {
		width: 23%;
		float: left;
		margin: 0 1%;
	}

	.description-tab1 {
		padding-left: 65px;
		padding-right: 0;
	}

	.description-tab1 span{
		padding-right: 0;
	}

	.description-testimonial p{
		padding-top: 54px !important;
	}

	.bg-circle {
	    top: -240px;
	    background-position-x: 185px;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after {
	    background-position: 47% 100%;
	    background-size: 122%;
	}


}

@media only screen and (max-width: 1375px) {
	.curriculum-img {
	    width: 49%;
	}

	
}

@media only screen and (max-width: 1300px) {
	.col-footer3 input{
		font-size: 15px;
		padding-left: 6px;
	}

	.img-testimonial img{
		height: 700px;
	}

	section.contenedor-10.testimonial{
		height: 700px;
	}

	section.contenedor-1 .container {
	    width: 80% !important;
	}
	.curriculum-img {
	    width: 51%;
	}
	.col-footer3 input#input_1_1 {
	    font-size: 15px;
	}
	.col-footer {
	    margin-right: 4%;
	}
	.group-col2 {
	    width: 39%;
	}
	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after {
	    background-position: 43% 100%;
	    background-size: 122%;
	}
}

@media only screen and (max-width: 1280px) {
	.white-block {
	    height: 370px;
	}

	.bg-circle {
	    top: -240px;
	    background-position-x: 240px;
	}

	.caption-img-ico-dash img {
	    top: 592px;
	    width: 23%;
	    right: 30px;
	}
}

@media only screen and (max-width: 1199px) {
	.container {
		width: 95%;
	}

	.collapsetext{
		width: 100%;
	}

	.collapse2 {
	    left: 0;
	    width: 100%;
	}

	.contenedor-13{
		padding-bottom: 125px;
	}

	.bg-triangle {
	    position: absolute;
	    background-size: cover;
	    width: 44%;
	    height: 400px;
	}

	.number h1{
		padding-left: 0;
		margin-bottom: 70px;
	}

	.catalog{
		padding: 0 15px;
	}

	.number h1:before {
	    right: 13%;
	    top: -138px;
	}

	.number-students h4{
		line-height: 42px;
	}

	.number {
	    width: 100%;
	}

	.number-students {
	    width: 100%;
	}

	.curriculum-img{
		width: 50%;
	}

	.description-testimonial small{
		line-height: 30px;
	}

	/*.curriculum-img img {
	    width: 100%;
	    margin-top: 0;
	    height: 500px;
	    object-fit: cover;
	    left: 60px;
	}*/

	.curriculum-img {
	    position: relative;
	}

	.arrow-absolute img{
		width: 30%;
		margin-top: 0;
	}

	.curriculum{
		width: 50%;
	}

	.curriculum h6{
		padding-right: 0;
	}

	.bglogo{
		width: 158px;
		height: 80px;
	}

	.col-footer{
		width: 25%;
	}

	.col-footer3 {
	    width: 76%;
	    margin-top: 50px;
	}

	.group-col2 {
	    width: 67%;
	}

	.col-footer3 input{
		padding-left: 17px;
	}

	.information {
	    width: 30.7%;
	    float: left;
	    margin: 0 1.3%;
	}

	.bg-circle {
	    height: 220px;
	    width: 220px;
	    background-position-x: 49px;
	    top: -112px;
	}

	.group-tab {
		padding: 0;
	}

	.content-header-img {
		width: 78%;
	}

	.block {
		width: 48%;
		float: left;
		margin: 0 1%;
		margin-bottom: 60px;
	}

	.white-block {
		height: 250px;
	}	

	.description-tab1 {
	    padding-left: 40px;
	    padding-right: 0;
	}

	section.contenedor-5 img{
		width: 89%;
	}	

	section.contenedor-1 .container {
	    width: 86% !important;
	}

	.col-footer3 form#gform_1 {
	    width: 66%;
	    text-align: left;
	    margin-left: 0;
	}

	.bg-footer {
	    right: 0;
	}

	.col-footer3 .hbspt-form {
	    width: 66%;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after {
	    background-position: -187% 100%;
	    background-size: 110%;
	}
	.slider-page-solutions .carousel-inner {
	    height: 700px;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 
	 div#carousel-example-generic {
	    width: 50%;
	    float: right;
	    z-index: 10;
	}
	section.contenedor-8.slider-page-solutions.slider-page-solutions2 .curriculum-img {
	    width: 98%;
	}
}



@media only screen and (max-width: 1080px) {
	section.contenedor-8 {
	    background-position: 101px -266px;
	    background-size: 106%;
	}
	.slider-page-solutions .carousel-inner {
	    padding-bottom: 100px;
	    height: 670px;
	}
	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after {
	    background-position: -189% 100%;
	    background-size: 110%;
	}


}

@media only screen and (max-width: 991px) {
	.content-header-description {
		width: 100%;
	}

	.img-testimonial {
	    width: 100%;
	    float: left;
	}

	.catalog {
	    width: 50%;
	    margin-bottom: 50px;
	    padding: 0 20px;
	}

	.catalog h5{
		padding: 0 15px;
	}

	section.contenedor-10.testimonial {
	    height: auto;
	}

	section.contenedor-10.testimonial{
		padding-bottom: 55px;
	}

	.description-testimonial{
		width: 100%;
		float: left;
	}

	.img-testimonial img {
	    height: 436px;
	}

	.contenedor-9 .nav-tabs {
	    margin-top: 84px;
	    padding-left: 0;
	    width: 100%;
	}

	.contenedor-9 .nav-tabs>li{
		text-align: center;
	}

	.contenedor-9 .nav-tabs>li.active>a:before {
	    left: 0;
	    bottom: 7px;
	    width: 51%;
	    margin: 0 auto;
	    right: 0;
	}

	.contenedor-9 div#myTabContent {
	    float: left;
	    width: 100%;
	}

	.contenedor-9 .hometab2>li.active>a, .hometab2>li.active>a:focus, .hometab2>li.active>a:hover{
		border-top: 0;
	}

	.group-tab{
		margin-top: 110px;
	}

	.contenedor-9 .nav-tabs{
		margin-top: 24px;
	}

	.contenedor-9 .description-tab1{
		margin-top: 0;
		padding-left: 20px;
	}

	.contenedor-9 .nav>li>a{
		border-top: 0;
		border-bottom: 0;
	}

	.group-tab{
		padding: 0 25px;
	}

	.contenedor-9 .description-tab1 span{
		padding-right: 0;
	}

	.curriculum-img{
		width: 100%;
		order:1;
	}

	.contenedor-8 .container{
		display: flex;
		flex-wrap: wrap;
	}

	.curriculum{
		width: 100%;
		order:2;
	}

	.arrow-absolute img {
	    right: 5%;
	    width: 30%;
	    margin-top: 0;
	    bottom: 404px;
	}

	.curriculum-img img {
	    margin: 0 auto;
	    display: block;
	    position: relative;
	    width: 100%;
	    height: 500px;
	    left: 0;
	}

	.col-footer li{
		padding-right: 0;
	}

	.bglogo{
		width: 115px;
		height: 67px;
	}

	.information {
	    width: 100%;
	    float: left;
	    margin: 0;
	}

	.information img {
	    width: 60% !important;
	    margin-top: 10px;
	    height: auto;
	    object-fit: scale-down;
	    margin-bottom: 65px;
	}

	.information span {
	    margin-bottom: 51px !important;
	    padding: 0 114px;
	    line-height: 34px;
	}

	section.contenedor-5 button {
	    margin-top: 35px;
	}

	h4 {
	    font-size: 24px;
	}

	section.contenedor-4 h4 strong{
		font-size: 24px;
	}

	.description-tab1 {
	    padding-left: 0;
	    padding-right: 0;
	}

	.img-tab1 {
		width: 100%;
		float: left;
	}

	.description-tab1 {
		width: 100%;
	}

	.content-header-img {
		display: none;
		width: 78%;
	}

	.img-tab1 img {
		width: 100%;
		height: auto;
		object-fit: cover;
	}

	.white-block {
		height: 300px;
	}

	.nav-tabs>li.active>a:before {
	    bottom: -7px;
	}

	.nav-tabs>li {
	    width: 50%;
	    text-align: center;
	}

	.nav-tabs {
	    display: block;
	    text-align: left;
	}

	section.contenedor-8.header-banner .container {
	    display: block;
	}

	.curriculum-img {
	    display: none;
	}

	section.contenedor-8 {
	    background: none;
	}

	.bg-footer {
	    background-position-x: 180px;
	}

	.col-footer3 form#gform_1 {
	    width: 75%;
	}

	.group-social {
	    width: 57%;
	}

	.nav-tabs>li.active>a {
	    border: 1px solid transparent;
	}

	.nav-tabs>li.active>a:before {
	    bottom: -9px;
	}

	.content-header-img.content-header-img-mobile {
	    display: block !important;
	    position: relative;
	}
	.content-header-img {
	    width: 90%;
	}

	.col-footer3 .hbspt-form {
	    width: 75%;
	}

	.contenedor-4 .owl-carousel .owl-item .item {
	    height: auto;
	}

	.slider-page-solutions .carousel-inner {
	    padding-bottom: 100px;
	    height: auto;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2> .container::after{
		content: none;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 .container {
	    display: block;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 .curriculum-img {
	    display: block;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 .item .curriculum-img>img {
	    position: relative;
	    height: auto;
	    width: 100%;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 
		 div#carousel-example-generic {
	    width: 100%;
	    float: right;
	    z-index: 10;
	}

	section.contenedor-8.slider-page-solutions.slider-page-solutions2 .container .curriculum {
	    max-width: 100%;
	    padding-top: 100px;
	}

	.slider-page-solutions .item .container {
	    padding-top: 50px;
	}

	.caption-img-ico-dash {
	    display: none;
	}


}

@media only screen and (max-width: 768px) {
	p{
		font-size: 19px;
	}

	h2{
		font-size: 35px;
	}

	h3{
		font-size: 24px;
	}

	span {
	    font-size: 16px;
	}

	h4 {
	    font-size: 20px;
	}

	a {
	    font-size: 15px;
	}

	h1{
		font-size: 39px !important;
		line-height: 57px !important;
	}

	.modal-dialog {
	    width: 98%;
	    margin: 0 auto;
	}

	.modal-content{
		padding:30px 59px;
	}

	.circle-testimonial{
		width: 100%;
	}

	.bg-collapse {
	    height: 150px;
	    width: 150px;
	    top: -74px;
	}

	.catalog img {
	    width: 150px;
	    height: 150px;
	    margin-bottom: 0;
	}

	.collapse2 li:before{
		left: 0;
	}

	.collapse2 li{
		padding-right: 0;
	}

	.collapsetext{
		padding-right: 0px;
	}

	.collapsetext small{
		padding-right: 0;
	}

	.bg-triangle{
		width: 100%;
	}

	.number h1:before{
		display: none;
	}

	.number h1{
		margin-bottom: 50px;
	}

	section.contenedor-11{
		padding-bottom: 70px;
	}

	.bg-collapse{
		z-index: 10;
	}

	.catalog {
	    width: 100%;
	    margin-bottom: 60px;
	    padding: 0 20px;
	}

	.group-catalog{
		margin-top: 50px;
	}

	.catalog img{

	}

	.group-tab{
		padding-right: 25px !important;
	}

	.contenedor-9 .img-tab1 {
	    width: 100%;
	    float: left;
	}

	.contenedor-9 .description-tab1{
		margin-top: 50px !important;
		width: 100%;
	}

	.group-tab {
	    margin-top: 80px;
	}

	.curriculum h1{
		padding-right: 0;
	}

	.curriculum{
		text-align: center;
	}

	.curriculum-img img{
		height: auto;
		width: 100%;
		position: relative;
	}

	.arrow-absolute img{
		bottom: 673px;
	}

	.curriculum h1{
		margin-top: 0;
	}

	.col-footer {
	    width: 100%;
	    text-align: center;
	    margin-bottom: 0;
	    margin-right: 0;
	}

	.col-footer a{
		margin-bottom: 0;	
	}

	footer h6{
		margin-top: 41px;
	}

	.text-social h6 {
	    margin-top: 0;
	}

	footer{
		padding-bottom: 77px;
	}

	.bg-footer{
		background-position-y: 217px;
	}

	.col-footer li{
		margin-bottom: 10px;
	}

	.col-footer2{
		width: 100%;
	}

	.group-col2 {
	    width: 100%;
	    text-align: center;
	}	

	.group-social{
		width: 100%;
	}

	.col-footer3 {
	    width: 100%;
	    margin-top: 50px;
	}

	.logo {
	    float: left;
	    width: 100%;
	    margin-top: 20px;
	    margin-bottom: 20px;
	}

	section.contenedor-6 h4{
		line-height: 35px;
	}

	.information span {
		padding: 0 45px;
	}

	section.contenedor-4 small{
		line-height: 30px;
	}

	.contenedor-4{
		padding: 125px 0px;
	}

	section.contenedor-4 h4{
		line-height: 39px;
	}

	section.contenedor-4 h4 strong{
		font-size: 20p x;
	}

	.description-tab1 h3 {
	    margin-bottom: 20px;
	    color: #1556e3;
	    line-height: 37px;
	    margin-top: 0;
	}

	.block {
		width: 100%;
	}

	.white-block {
		height: auto;
	}

	.contenedor-2 h2{
		line-height: 49px;
	}

	.contenedor-2 {
		padding: 80px 0px;
		padding-bottom: 45px;
	}

	.description-tab1 {
	    padding-left: 0px;
	}

	ul#myTabs:before {
	    margin-top: 60px !important;
	}

	.container {
	    width: 95% !important;
	}

	section.content-general-cl a {
	    font-size: 18px;
	}

	.curriculum-img {
	    display: none;
	}

	.col-footer3 form#gform_1 {
	    width: 100%;
	}

	.bg-footer {
	    background-position-y: 264px;
	}

	section.contenedor-3 .group-tab {
	    position: relative;
	}

	section.contenedor-3 .description-tab1 {
	    position: initial;
	}

	section.contenedor-3 .group-tab h3 {
	    position: absolute;
	    top: -15px;
	}

	section.contenedor-3 .group-tab .img-tab1 {
	    margin-top: 110px;
	    margin-bottom: 40px;
	}

	section.contenedor-3  .group-tab {
	    margin-top: 50px;
	}

	section.contenedor-3 ul#myTabs:before {
	    height: 0;
	}

	section.contenedor-3 ul#myTabs {
	    display: none;
	}

	.navbar-header {
	    position: absolute !important;
	}

	div#bs-example-navbar-collapse-1 {
	    display: inline-block;
	    position: relative;
	    right: 0;
	    top: 0;
	    border: 0;
	}

	div#bs-example-navbar-collapse-1 {
	    position: relative !important;
	    margin-left: 0 !important;
	    display: block !important;
	    float: none !important;
	}

	.navbar-brand>img {
	    max-width: 190px !important;
	}

	.col-footer3 .hbspt-form {
	    width: 100%;
	}

	footer .container {
	    position: relative;
	    z-index: 100;
	}

	.contenedor-4 .owl-carousel .owl-item .item {
	    height: auto;
	}

	.circle-solution {
	    height: 523px;
	    width: 523px;
	    background-size: cover;
	    position: absolute;
	    right: 5px;
	    top: -300px;
	    opacity: 0.6;
	}

}

@media only screen and (max-width: 630px) {
	.col-footer3 .gform_footer.top_label {
	    position: relative;
	}

	.col-footer3 input#gform_submit_button_1 {
	    float: none;
	    position: relative;
	    right: 0;
	}

	.col-footer3 input#gform_submit_button_1 {
	    padding: 0px 17px;
	}

	.description-testimonial p {
	    line-height: 38px;
	}

	.navbar-header {
	    width: 75%;
	}

	#mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu {
	    background: transparent;
	    padding-top: 0;
	    padding-left: 10px;
	}

	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.cl-m-course1 {
	    display: none;
	}

	#mega-menu-wrap-primary #mega-menu-primary .cl-m-course2 .textwidget p:nth-child(2) {
	    display: none;
	}
	#mega-menu-wrap-primary #mega-menu-primary .cl-m-course3 .textwidget p:nth-child(2) {
	    display: none;
	}
	#mega-menu-wrap-primary #mega-menu-primary .cl-m-course4 .textwidget p:nth-child(2) {
	    display: none;
	}
	#mega-menu-wrap-primary #mega-menu-primary .cl-m-course5 .textwidget p:nth-child(2) {
	    display: none;
	}

	div#bs-example-navbar-collapse-1 #mega-menu-wrap-primary #mega-menu-primary .cl-m-course2 .textwidget p a, 
	div#bs-example-navbar-collapse-1 #mega-menu-wrap-primary #mega-menu-primary .cl-m-course3 .textwidget p a, 
	div#bs-example-navbar-collapse-1 #mega-menu-wrap-primary #mega-menu-primary .cl-m-course4 .textwidget p a, 
	div#bs-example-navbar-collapse-1 #mega-menu-wrap-primary #mega-menu-primary .cl-m-course5 .textwidget p a {
	    color: #0b59ff !important;
	    font-size: 15px !important;
	}

	body #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-2-of-12 ul.mega-sub-menu>li {
	    padding-bottom: 0 !important;
	}

	body #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu {
	    padding-top: 0px !important;
	    padding-bottom: 25px !important;
	}

	body #mega-menu-wrap-primary #mega-menu-primary[data-effect="fade_up"] li.mega-menu-item.mega-menu-megamenu > ul.mega-sub-menu::after {
	    background: none !important;
	    content:none;
	}

	#mega-menu-wrap-primary #mega-menu-primary .cl-m-course3 .textwidget p a {
	    color: #0b59ff !important;
	}

	.col-footer3 form .hs_submit.hs-submit {
	    float: none;
	    position: relative;
	    right: 0;
	    top: 7px;
	}

	.col-footer3 form .hs_submit.hs-submit .hs-button {
	    position: relative;
	    width: 100%;
	    right: 0;
	}

}

@media only screen and (max-width: 600px) {
	.nav-tabs>li {
	    width: 100%;
	    text-align: left;
	}

	.modal-content {
    padding: 30px 30px;
    border-radius: 32px;
}

	.description-testimonial p{
		padding: 0 31px;
	}

	.contenedor-9 .description-tab1 {
	    padding-left: 0;
	}

	section.contenedor-5 button {
	    padding: 8px 13px;
	}

	.nav-tabs>li.active>a:before {
	    right: auto;
	    bottom: -7px;
	    left: 0;
	}

	ul#myTabs:before {
	    left: auto;
	    width: 76%;
	    right: auto;
	}

	.bglogo {
	    width: 100%;
	    height: 67px;
	}

	
}

@media only screen and (max-width: 500px) {
	h2{
		font-size: 28px;
		line-height: 37px;
	}

	h1 {
	    font-size: 36px !important;
	    line-height: 52px !important;
	}

	.modal-body .hs-input {
	    border-radius: 0px !important;
	    border: 2.8px solid #000000 !important;
	    width: 100%;
	}

	.modal-content {
	    padding: 30px 11px;
	    border-radius: 0px;
	}

	.catalog h5 {
	    padding: 0 0px;
	}

	.col-footer3 button{
		right: 0;
	}

	.img-testimonial img {
	    height: auto;
	}

	.arrow-absolute img {
	    display: none;
	}

	.container {
	    width: 98% !important;
	}

	.col-footer3 input {
	    padding-left: 0;
	    text-align: center;
	    padding-right: 0;
	    font-size: 14px;
	}

	.col-footer h6 {
	    margin-top: 30px;
	}

	.contenedor-7 .bg-arrow{
		height: 143px;
		left: 20px;
	}

	.col-footer3 button {
	    padding: 10px 17px;
	    position: relative;
	    top: 2px;
	    margin: 0 auto;
	    display: block;
	    width: 55%;
	}

	.img-social span{
		margin-right: 13px;
	}

	.text-social h6 {
	    font-size: 15px;
	}

	.img-social img {
	    width: 20px;
	    margin-top: -2px;
	}

	.information span {
		padding: 0 0px;
	}

	span {
	    font-size: 16px;
	    font-family: 'Inter-Regular';
	}

	.description-tab1 span{
		margin-bottom: 15px;
	}

	section.contenedor-3 .group-tab .img-tab1 {
	    margin-top: 140px;
	    margin-bottom: 40px;
	}

	.content-header-img {
	    width: 100%;
	}

	.content-header-description {
	    padding-top: 75px;
	}

	section.contenedor-1 .container {
	    padding: 0;
	}

	.navbar-default .navbar-brand {
	    padding-left: 0;
	    padding-top: 1px;
	}

}